/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
  font-family:"lucida grande", tahoma, verdana, arial, "Hiragino Kaku Gothic Pro","Osaka",Meiryo,"メイリオ","ＭＳ ゴシック",sans-serif;
  font-size:medium;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #f5f5f5;
}

#footerMain a:link { color: #868b91; }
#footerMain a:visited { color: #868b91; }
#footerMain a:hover { color: #868b91; }
#footerMain a:active { color: #868b91; }

#footerMain
{
  padding-right: 30px;
  padding-left: 30px;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
}

#footerMain p.footerinfo
{
    color: #868b91;
    text-align: left;
    float: left;
    font-size:0.9em;
}

#footerMain p.copyright 
{
    text-align: right;
    color: #868b91;
    font-size:0.9em;
}

.nav > li > a {
  position: relative;
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 7.5px;
  padding-right: 7.5px;
}

.nav > li > span {
  position: relative;
  display: block;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 5px;
  padding-right: 5px;
  margin-top: 7px;
  margin-bottom: 7px;
  margin-left: 5px;
  margin-right: 5px;
  -webkit-border-radius: 5px; 
}

.navbar-nav {
  margin-top: 7.5px;
  margin-bottom: 7.5px;
  margin-left: -2.5px;
  margin-right: -2.5px;
}
.navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px;
  font-size:0.875em;
}

#left-end-menu 
{
    padding-left:15px;
}

#right-end-menu 
{
    padding-right:15px;
}

/* bootstrap menu
-------------------------------------------------- */
.navbar-inverse .navbar-nav > li > a {
    color: #d7d7d7 !important;
}

.navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
    color:#fff !important;
    background-color:transparent !important;
}